package com.muyu.common.nacos;

import com.dtflys.forest.springboot.annotation.ForestScan;
import com.muyu.common.nacos.remote.interceptor.NacosNamespaceInterceptor;
import com.muyu.common.nacos.remote.service.NacosServerService;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.Import;

/**
 * @Author：zhangchengzhi
 * @Package：com.muyu.common.nacos.remote
 * @Project：cloud-common-nacos-remote
 * @name：NacosRemoteConfig
 * @Date：2024/8/5 20:05
 */
@Configuration
@ForestScan(basePackages = "com.muyu.common.nacos.remote")
@Import(value = {
        NacosNamespaceInterceptor.class,
        NacosServerService.class

})
public class NacosRemoteConfig {
}
