package com.muyu.common.nacos.remote.req;

import lombok.*;
import lombok.experimental.SuperBuilder;

/**
 * @Author：zhangchengzhi
 * @Package：com.muyu.common.nacos.remote.req
 * @Project：cloud-common-nacos-remote
 * @name：ServiceListReq
 * @Date：2024/8/4 16:52
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class ServiceListReq extends BaseReq{

    /**
     * 当前页码
     */

private int pageNo;
    /**
     * 分页大小
     */
@Builder.Default
private int pageSize=2;

    /**
     * 分组名
     */


private String  groupName;



}
