package com.muyu.common.nacos.remote.service;

import com.muyu.common.nacos.remote.NacosServiceRemote;
import com.muyu.common.nacos.remote.req.ServiceListReq;
import com.muyu.common.nacos.remote.resp.ServiceListResp;
import jakarta.annotation.Resource;

import java.util.ArrayList;
import java.util.List;

/**
 * @Author：zhangchengzhi
 * @Package：com.muyu.common.nacos.remote.service
 * @Project：cloud-common-nacos-remote
 * @name：NacosServiceService
 * @Date：2024/8/5 17:38
 */
public class NacosServerService {

    @Resource
    private NacosServiceRemote nacosServiceRemote;

    public List<String> naocsServiceAllList(){

        ArrayList<String>  serverList  = new ArrayList<>();

        ServiceListResp serviceListResp =null;

int pageNo = 0, pageSize=2;
do {
    serviceListResp= nacosServiceRemote.serviceList(
                     ServiceListReq.builder()
                     .pageNo(++pageNo)  //当前页码
                     .pageSize(pageSize)
                     .build()
    );
   serverList.addAll(serviceListResp.getDoms());
}while (serviceListResp.getCount()> pageNo * pageSize);

return serverList;





    }








}
